Jump to content
×
×
  • Create New...

GrannyConverter


ASIKOO

Recommended Posts

  • Administrator

M2 Download Center

This is the hidden content, please
( Internal )
Password: metin2.dev

Hello,

 

( Restoring a deleted topic )

 

Today i want release my GrannyConverter with GUI! With this converter it is possible to update the version of Granny up to 2.11.8 or 2.9.12. All you have to do is select your unpacked client's folder and after that the conversion process will begin.

 

Spoiler

085034grKpsfU.png
085034KO76657.png

 

Spoiler
  • Q: Why do I need it?
  • A: This is an easy way to fix an error (example: GRANNY: [c:/dev/rad/granny/rt/granny_file_info.cpp:81] File has run-time type tag of 0x80000010, which doesn't match this version of Granny (0x80000037). etc..)

 

  • Q: How to use it?
  • A: Open the program, select the appropriate version of the Granny, press the button to select a button and select the folder with the client unpacked, or just the folder where your models are located.

 

SOURCE PREPROCESSOR HERE: Granny 2.11.8 (It's original lib)

SOURCE LIB GUI:

This is the hidden content, please

 

By Helia01,

Regards,

  • Metin2 Dev 12
  • Love 10
  • Good 9

If you want to contact the Metin2 Dev team, please open a ticket on the Discord server or
you can send a private message, don't forget to include the whole team as the recipient...

english_banner.gif

Link to comment
Share on other sites

  • Replies 0
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

  • Recently Browsing   0 members

    • No registered users viewing this page.


Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.